Subject: bug#10157: broken links at http://www.gnu.org/software/automake/

From: Stefano Lattarini <[email-masked]>
Date: Mon, 5 Dec 2011 20:28:46 +0100

On Sunday 04 December 2011, Stefano Lattarini wrote:
> Hi Adam, thanks for the report.
> 
> On Monday 28 November 2011, Adam Spiers wrote:
> > http://www.gnu.org/software/automake/ has several broken links, all
> > pointing to sources.redhat.com.
> > 
> > It seems that related issues were flagged before:
> > 
> > http://lists.gnu.org/archive/html/automake/2011-07/msg00042.html
> > 
> > I had to guess my way to https://lists.gnu.org in order to find the
> > lists.
> > 
> The attached patch should fix the issue.  This is the first patch I
> write for the Automake web page, and the first one for a CVS-based
> repository, so I'd really like a review and an ACK before committing
> it.
> 
Ping?  I will push this by tomorrow if there is no review by then, since
having a suboptimal and/or confusing wording on the main webpage is
still better that having lots of broken hyperlinks there -- IMO much,
much better.

Regards,
  Stefano